## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csEngineTools Member List

This is the complete list of members for csEngineTools, including all inherited members.

FindShortestDistance(const csVector3 &source, iSector *sourceSector, const csVector3 &dest, iSector *destSector, float maxradius) | csEngineTools | `[static]`